﻿.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.header-left-list{
    margin-top: 78px;
    margin-left: 10px;

}
.vce-wrap-left{float:left}
.vce-next-link,.vce-prev-link,.vce-share-items li a,.vce-wrap-center,.vce-wrap-left,.vce-wrap-right{width:100%;text-align:center}
.vce-wrap-center,.vce-wrap-left,.vce-wrap-right{text-align:center}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.footer .skylab-slug{display:block;text-align:center;color:#999999;margin-top:30px}
.footer .skylab-slug a{display:inline-block;width:55px;height:21px;margin-left:4px;overflow:hidden;text-indent:-40px;color:#fff;outline:none;cursor:pointer}
.footer .skylab-slug a .skylab-slug-logo{width:50px;height:19px;display:inline-block;content:'';background-size:cover;top:7px;font-size:0}
.footer .skylab-slug a img{height:19.09091px;width:47.27273px;outline:none;vertical-align:bottom}


.row { margin-left: -15px; margin-right: -15px }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}

    .footer-with-logs .logo-separator {
        padding-left: 10px !important
    }

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.col_5 .btn,.col_4 .btn,.col_3 .btn{display:block}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_4{width:344px}
.c-discount-m__code-val{font-size:24px;color:#39c36d;background-color:#fff;-webkit-border-radius:3px;border-radius:3px}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row-xl{margin-left:-25px;margin-right:-25px}
.row-lg{margin-left:-15px;margin-right:-15px}
.row-md{margin-left:-15px;margin-right:-15px}
.row-sm{margin-left:-4px;margin-right:-4px}
.row--0{margin:0}
.row--20{margin:0 -20px}
.table-reviews .row{align-items:center}


.topmenu{
	float:left;
	width:882px;
	height:63px;
}

.topmenu div.white { width: 1px; height: 68px; background-color: #0d5702; }

.topmenu div.black { width: 1px; height: 68px; background-color: #222932; }

.topmenu div.grey { width: 1px; height: 68px; background-color: #B7B9BD; }

.topmenu div.deepblue {
	width: 1px;
	height: 63px;
}

.topmenu div.lightblue {
	width: 1px;
	height: 49px;
	background-color: #263652;
}


.topmenu div.phonenumber {
	width: 162px;
	height: 48px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.mtt-result .pressdate{float:right;margin-left:10px}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
#loc-list ul,.bentoItem,.gs-title{overflow:hidden}
#loc-list{overflow-y:scroll;float:left;width:30%;height:100%;position:absolute;display:block}
#loc-list ul{display:block;clear:left;list-style:none;padding:0;margin:0 auto}
#loc-list .list-label{margin:10px 0 0 6px;padding:2px 3px;width:17px;text-align:center;background:#451400;color:#fff;display:none}
#loc-list li{display:block;float:left;cursor:pointer;width:100%;padding:20px}
#loc-list .list-focus,#loc-list li:hover{background-color:#ededed!important}

      footer.site-footer .site-info .time-row .clock-builder-output:first-of-type, footer.site-footer .site-info .time-row .clock-city:first-of-type {
        justify-self: start; }

      footer.site-footer .site-info .time-row .clock-builder-output:last-of-type, footer.site-footer .site-info .time-row .clock-city:last-of-type {
        justify-self: end; }
.site-footer .site-info{float:left;font-size:13px;text-align:left;width:30%}
.car-item .line-sep{clear:both;padding-top:8px;margin-bottom:8px}
.car-item .line-sep:after{content:'';width:100%;height:1px;background-color:#d6d3d3}
.car-item.promo-blue .line-sep{opacity:.5}
.ficha-news-container .line-sep{clear:both;padding-top:20px;margin-bottom:10px}
.ficha-news-container .line-sep:after{content:'';width:100%;height:1px;background-color:#e4e4e4}
.box-white .line-sep{clear:both;margin-top:0;margin-bottom:5px}
.box-white .line-sep:after{content:'';width:100%;height:1px;background-color:#e4e4e4}
.ficha-veiculo-info .line-sep{margin-top:30px;margin-bottom:30px}
.line-sep{position:relative;width:100%;margin-top:15px;margin-bottom:15px;border-bottom:solid 1px #FFF}
.line-sep:after{position:absolute;content:'';margin-top:1px;width:100%;height:1px;background-color:#d6d3d3}


span.gdlr-blog-overlay {
  opacity: 0 !important;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}

		
.mobile-header nav{
	
	}

	
	.mobile-header .nav li{
		width:50%;
		border:none;
		font-size:19px;
		background-color:#fff;
		
		}

	.mobile-header .nav li a{color:#000;}

	.mobile-header .nav li.active,.mobile-header .nav li.active a {
		color:#fff;
		border:none;
		background-color:#59014B;
		}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}



.has-sidebar .primary{
	width:70%;	
}

.primary{
	width:100%;
	box-sizing:border-box;
	padding-bottom: 50px;
	padding-top: 50px;
}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:99px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.container{position:relative;width:80%;max-width:1080px;margin:auto}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.active-search .container.search_form_container{height:84px!important}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


#bar .nav-hide {display: inline-block;}
 
  .navbar-default .nav-hide {display: none;}
.mod_format_overview .main_image{position:absolute;top:0;left:0}
 
#header_box {
	width: 960px;
	height: 184px;
	margin: 0;
	padding: 0;
}

#body-core {
	background: white;
	min-width: 320px;
}



body.layout-fixed,
body.layout-fixed #body-core,
body.layout-fixed #site-header,
body.layout-fixed #notification { 
	min-width: 1140px;
}



body.custom-background #body-core,
body.boxed #body-core {
	max-width: 1170px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 15px 1px #000000;
	-moz-box-shadow: 0px 0px 15px 1px #000000;
	-ms-box-shadow: 0px 0px 15px 1px #000000;
	-o-box-shadow: 0px 0px 15px 1px #000000;
	box-shadow: 0px 0px 15px 1px #000000;
}

.vid {
	position: relative;
	clear: both;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0;
}

.vid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.et_pb_text_inner{position:relative}
.with_icons{margin:0;padding:0;position:relative}
ul.off-canvas-list{list-style-type:none;margin:0;padding:0}
ul.off-canvas-list li label{background:#f0f0f0;border-bottom:none;border-top:1px solid #5e5e5e;color:#00A1AB;display:block;font-size:.75rem;font-weight:bold;margin:0;padding:0.3rem .9375rem;text-transform:uppercase}
ul.off-canvas-list li a{border-bottom:1px solid #bfbfbf;color:#00A1AB;display:block;padding:.66667rem;-webkit-transition:background 300ms ease;transition:background 300ms ease}
ul.off-canvas-list li a:hover{background:#b3b3b3}
ul.off-canvas-list li a:active{background:#b3b3b3}
.header ul.off-canvas-list li{list-style:none}
.off-canvas-list ul{margin-left:0}
.off-canvas-list ul li a{border-bottom:0px}
.off-canvas-list ul .dropdown{margin-left:20px}

#contacts { padding-left:45px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.row{margin-right:-15px;margin-left:-15px}
#videogallery .row:first-of-type{color:#fff;padding-top:10px;padding-bottom:20px;padding-left:20px;font-style:italic}
#footer .row{padding-top:10px;padding-bottom:10px}
#footer .row:last-of-type{background-color:#202020;border-top:2px solid #303030}
.cookie-policy{display:none;height:auto;width:100%;position:fixed;z-index:10000;bottom:0;left:0;background-color:#462c6c;padding:10px 0}
.cookie-policy p{color:#eee;font-size:12px;line-height:19px;margin-bottom:0}
.cookie-policy p a{color:inherit}
 
#wp-socials-general-btn { float: left;min-height:65px; }
.max-width-container,div#boxes .container,div#audience .container,div#buttions .container,div#carousels .container,.credits-block .content,.fat-footer-block .content,#block-asu-brand-asu-brand-footer .content{max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px;}
.max-width-container:after,header#asu_header .container:after,div#boxes .container:after,div#audience .container:after,div#buttions .container:after,div#carousels .container:after,.credits-block .content:after,.fat-footer-block .content:after,#block-asu-brand-asu-brand-footer .content:after{content:"";display:table;clear:both;}
div#carousels{width:100%;float:right;margin-left:0;margin-right:0;clear:both;margin-top:2em;}
html.ie8compat div#carousels{display:none;}


#full_banner_inside {
	width:468px;
	margin:0 auto;
}
.cover-background{background-repeat:no-repeat}
.circle-img,.cover-background{background-size:cover;background-position:50%}


.header .container_search {
    float: right;
    margin-left: 25px;
    width: 336px;
}


.container_search {
    position: relative;
}


.container_search .search {
    position: absolute;
    right: 0px;
    top: 12px;
}


    header .container_search {
        display: none;
    }


.top-search{
	position: absolute;
	top:0px;
	right: 10px;
}

    
    #footer .footer_con{
        margin: 0px auto;	
        min-height:120px;
        clear:both;
        text-align:left;             
    }



.main-stats {padding: 15px 25px 25px 25px;}
